
div.cms-option {
	border: 1px solid #21A8D8;
	padding: 3% 4% 4%;
}

div.cms-option-top {
	
}

div.cms-option-top p {
	display: table;
	text-align: center;
	float: left;
	height: 420px;
}

div.cms-option-top p span.tb {
	display: table-cell;
	vertical-align: middle;
	padding: 0 0 0 2%;
	white-space: nowrap;
}

div.cms-option-top p span.tb span.marker {
    background:linear-gradient(transparent 60%, #FFF369 60%);
}

div.cms-option-top img.main {
	float: right;
	width: 420px;
}

div.cms-option-top span.cap {
	display: block;
    font-size: 2.1em;
    font-weight: bold;
    line-height: 1.5;
    margin: 3% 0 0;
    width: 100%;
}

div.cms-option-bottom {
	margin: 10px 0 0;
}

div.cms-option-bottom p {
	background-color: #22A8D7;
    text-align: center;
    font-size: 1.4em;
    font-weight: bold;
    color: #FFFFFF;
    padding: 1.5% 0;
}

div.cms-option-bottom ul {
	background-color: #EEF8FC;
	padding: 3% 0;
}

div.cms-option-bottom ul.single {
	text-align: center;
}

div.cms-option-bottom ul.single li {
	display: inline-block;
	width: 585px;
}

div.cms-option-bottom ul.single li img.m-left {
	width: 160px;
	float: left;
	border: 1px solid #E5E5E5;
}

div.cms-option-bottom ul.single li object {
	display: block;
	width: 400px;
	float: right;
	text-align: left;
}

div.cms-option-bottom ul.single li object strong {
	display: block;
	font-size: 1.1em;
	margin: 0 0 10px;
}

div.cms-option-bottom ul.single li object span.caption {
	display: block;
	font-size: 1.03em;
	margin: 0 0 15px;
}

div.cms-option-bottom ul.single li object a {
    font-weight: bold;
	font-size: 1.1em;
}

div.cms-option-bottom ul.single li object a img {
	vertical-align: -2px;
    margin: 0 4px 0 0;
}

div.cms-option-bottom ul.single li object span.price {
	display: block;
	margin: 8px 0 0;
	font-size: 0.98em;
}